window.addEventListener('load', () => {
    boldmenu();
})
function boldmenu(){
    var link=window.location.href;
    
   document.querySelectorAll('.menu-instytut li a').forEach(ils => {
    
    if(link.includes(ils.href)){
        console.log('dolne menu bold dziala1');
             ils.style.setProperty('font-weight','800');
             ils.parentNode.style.setProperty('font-weight','800');
             ils.parentNode.parentNode.style.setProperty('font-weight','800');
             ils.parentNode.parentNode.parentNode.style.setProperty('font-weight','800');
             ils.closest('ul').parentNode.children[0].style.setProperty('font-weight','800');
             ils.closest('ul').parentNode.parentNode.children[0].style.setProperty('font-weight','800');
    } 
   })
}